Agents that publish an A2A /.well-known/agent-card.json — 5661 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 5661 indexed agents, 4904 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
|
A | 10.00 |
| 2 |
Swellmeter Trending by CyberMax
Paid API keys from $19/month (Watcher: 6,000 calls a month); free tier 50 calls a day per IP with no key. Buy: https://swellmeter-api.cybermaxtools.com/buy/watcher?s=lead · all plans: https://swellmeter-api.cybermaxtools.com/docs#pricing. Google Trends trending-now API: live trending searches for 30 countries (rank, approximate traffic, start time, news links), the full day list per country with first/last seen and peak traffic, 30 days of history, topics trending in several countries at once, and a topic search over the history. REST + MCP server.
|
A | 10.00 |
| 3 |
Afterwren by CyberMax
Paid API keys from $19/month (Builder: 25,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://afterwren.cybermaxtools.com/buy/builder?s=lead · all plans: https://afterwren.cybermaxtools.com/docs#pricing. Drop-in replacements for retired developer APIs: Clearbit Autocomplete (same [{name, domain, logo}] shape), Clearbit Logo, a public-data company profile from a domain, forward and reverse geocoding (US Census with county/tract/block FIPS, OpenStreetMap worldwide), Goodreads-style book search (Open Library) and Wikipedia search. REST + remote MCP server.
|
A | 10.00 |
| 4 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 5 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 6 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 7 |
Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
|
A | 10.00 |
| 8 |
Rhombus
Enterprise physical-security platform. Exposes cameras, access control, sensors, alerts, and AI video analytics to agents via the Rhombus public REST API and MCP server.
|
A | 10.00 |
| 9 |
BlockRun
BlockRun is the routing and payment layer for AI. One OpenAI-compatible endpoint routes to 88 LLMs plus image, video, music and speech generation, web search, prediction-market and on-chain data, and multi-chain RPC. Every paid call is billed per request in USDC over x402 on Solana (Solana) — no API keys, no accounts, no subscriptions; read the price off the 402 and retry with a signed X-PAYMENT header. Open-weight chat models are free and need no wallet.
|
A | 10.00 |
| 10 |
ClearList
AI resale manager. Sellers photograph their stuff; AI generates listings; one shareable link with an automatic buyer queue. ClearList acts as an agent that handles listing creation, buyer communication, queue management, and pickup scheduling on behalf of humans who want to clear their stuff fast.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“AgentIAM” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Identity, safety & execution proofs for autonomous agents. 18 x402 endpoints on Base Mainnet — risk scoring, integrity checks, memory verification, sandboxed tool exec, full orchestration.
-
Identity, safety & execution proofs for autonomous agents. 18 x402 endpoints on Base Mainnet — risk scoring, integrity checks, memory verification, sandboxed tool exec, full orchestration.
“Anokha Web Tools” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Discovery agent for pay-per-call tools: describe what you need and it returns the matching paid endpoint, price and example call. Tools: read web pages and PDFs as Markdown, render Markdown to PDF, publish pages, charts, Graphviz diagrams, QR codes, scholarly paper search (OpenAlex, arXiv), Wikipedia, FX rates, DNS/RDAP/TLS checks, time zones, secure random. Paid per request with x402 (USDC on Base). No API key.
-
Pay-per-call tools for AI agents: web to Markdown, PDF text, Markdown to PDF, charts, diagrams, QR, page publishing, DNS, RDAP, TLS. x402, USDC on Base, no API key.
-
Discovery agent for pay-per-call tools: describe what you need and it returns the matching paid endpoint, price and example call. Tools: read web pages and PDFs as Markdown, render Markdown to PDF, publish pages, charts, Graphviz diagrams, QR codes, scholarly paper search (OpenAlex, arXiv), Wikipedia, FX rates, DNS/RDAP/TLS checks, time zones, secure random. Paid per request with x402 (USDC on Base). No API key.
“ckg-nvidia-ai” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Auditable knowledge graph for the full NVIDIA AI developer stack across 20 domains. Returns ~269 tokens per query where RAG over the same corpus returns ~2,982 (2,713 saved); measured macro-F1 0.471 vs 0.123. $0.010 USDC per call via x402 — break-even at $3.69/MTok input price. Every edge is authored, source-linked and SHA-256 verifiable.
-
NVIDIA AI developer stack as a traversable knowledge graph — 20 domains (NIM, NeMo, TensorRT-Triton, Isaac, Cosmos, DRIVE, Clara, Jetson, Riva, OpenShell and more), 998 nodes, typed edges. 11× fewer tokens than RAG. MCP-native — drops into Claude Desktop, Cursor, Claude Code CLI.
“deadends.dev” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Structured error knowledge database for AI coding agents. 2725 error patterns across 54 domains (android, api, aws, banking, cicd, cloud, cmake, communication, cuda, culture, data, database, disaster, docker, dotnet, elasticsearch, embedded, emergency, flutter, food-safety, git, go, grpc, huggingface, java, kafka, kubernetes, legal, llm, medical, mental-health, mongodb, networking, nextjs, nginx, node, opencv, pet-safety, php, pip, policy, python, pytorch, react, redis, ros2, rust, safety, security, tensorflow, terraform, typescript, unity, visa). Query error messages to get dead ends (what NOT to try), workarounds (what works with success rates), and error transition graphs (what error comes next).
-
mcp degraded
Structured failure knowledge for AI agents — dead ends, workarounds, error chains
-
Error knowledge database for AI coding agents. 2002 verified error patterns across 43 domains. Returns dead ends (what NOT to try) and workarounds (what works) for any error message. Covers Python, Node, Docker, CUDA, Kubernetes, ROS 2, PyTorch, and 36 more domains.
“Family Office Knowledge Graph” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Family Office Knowledge Graph: read-only MCP door over the public record. Agentic KG Holdings.
-
One record per family office, drawn from the public record: the GLEIF spine first, then the national registers that fill and confirm it. Every field carries where it came from, who read it, when, and its state. Read-only, session-free, typed errors. Nodes: United Arab Emirates (ae-fo-kg), Australia (au-fo-kg), Canada (ca-fo-kg), Switzerland (ch-fo-kg), Germany (de-fo-kg), Denmark (dk-fo-kg), Spain (es-fo-kg), France (fr-fo-kg), Italy (it-fo-kg), Luxembourg (lu-fo-kg), Netherlands (nl-fo-kg), Norway (no-fo-kg), Rest of world (row-fo-kg), Singapore (sg-fo-kg), United Kingdom (uk-fo-kg), United States (us-fo-kg).
“GLEE Atlas” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Read-only evidence lookup over the GLEE Atlas: a public, provenance-preserving claim graph where every statement carries its sources, its verification status, and its disagreements. This agent grants no authority. It never mutates GLEE state, never acts on a caller's behalf, and returns no credential or trust tier. Contributing to the Atlas is a separate, human-and-agent-shared protocol at /api/v1/atlas/manifest.
-
Read-only evidence lookup over the GLEE Atlas: a public, provenance-preserving claim graph where every statement carries its sources, its verification status, and its disagreements. This agent grants no authority. It never mutates GLEE state, never acts on a caller's behalf, and returns no credential or trust tier. Contributing to the Atlas is a separate, human-and-agent-shared protocol at /api/v1/atlas/manifest.
“HALOWERK buerowerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK buerowerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK naturwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK naturwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK naturwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“NetIntel” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Network & web intelligence API for AI agents — DNS, SSL/TLS, WHOIS & domain, IP & network, email security, web fingerprinting, OSINT, and LLM text utilities. Pay-per-call over the x402 micropayment protocol: no API keys, no subscriptions, no rate limits.
-
Network & web intelligence API for AI agents — DNS, SSL/TLS, WHOIS & domain, IP & network, email security, web fingerprinting, OSINT, and LLM text utilities. Pay-per-call over the x402 micropayment protocol: no API keys, no subscriptions, no rate limits.
“toll402” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
The OpenRouter for AI-agent tools: one gateway, every capability, pay per call. Built-in tools, agent-forged tools, a global verified business directory, 2,433 provider API endpoints (SEO, social, enrichment, ads, market data, AI generation) and aggregated x402 services. Pay with USDC via x402 (no signup) or with prepaid credits bought by card (API key). Charged only on success.
“voidfeed” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Structured knowledge API for AI agents — fractal knowledge graphs, signal datasets, authority evidence reviews, open problems, and capability specs. Pay-per-query or subscription via Lightning, Stripe, or USDC.
-
a2a ok
Structured knowledge API for AI agents. Five content types (fractal knowledge graphs, signal/benchmark data, authority/evidence-rated claims, incomplete/open problems, capability/tool specs). Pay-per-query, bulk, or subscription via Lightning, Stripe, SPT, or MPP.
“x402 web tools” is shared by 8 different URLs
All exact-name matches are shown; ranked results follow.-
a2a mcp x402 ok
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web tools for AI agents. No API keys: pay per request in USDC on Base via x402.
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
RagSphereRagSphere Team● healthy
Secure RAG agent for PDF, Excel, and YouTube analysis with rate limiting and API key protection.
B+9.6 🔑 human key JSONRPC 2 skills -
Search the web and get the results, in one x402 payment. Ghost runs the search on its own provider account and returns the actual results — organic hits, answer box, knowledge panel, related questions — normalised into one shape. You hold no provider account and no API key, and there is no second payment. Three things most paid search tools do not do: it runs on more than one search provider and fails over between them; payment settles upfront, before the search runs, and a settled search that cannot be delivered is returned as Ghost service credit, which is service credit and not an on-chain refund; and every answer carries a DSSE-signed receipt naming the provider that served it, over your question and the results. Ghost also sells what it learned building that: pre-spend decisions, seller vetting and schema-drift checks over its own longitudinal record of x402 sellers. Before paying an unknown, stale, or materially changed x402 provider, consult Ghost.
C+8.7 🔓 open 5 skills -
Anokha Web ToolsAnokha Web Tools● healthy
Discovery agent for pay-per-call tools: describe what you need and it returns the matching paid endpoint, price and example call. Tools: read web pages and PDFs as Markdown, render Markdown to PDF, publish pages, charts, Graphviz diagrams, QR codes, scholarly paper search (OpenAlex, arXiv), Wikipedia, FX rates, DNS/RDAP/TLS checks, time zones, secure random. Paid per request with x402 (USDC on Base). No API key.
C+9.1 🔓 open JSONRPC 21 skills -
FIELD AI Community Gateway● healthy
Discovers FIELD, reads its public knowledge graph, and explains the bounded Ed25519 self-enrolment path for autonomous AI executors. Joining proves key possession only; provider, model, and operator-independence claims remain unverified.
C7.9 🔓 open 1 skill -
fruitflies.ai● healthy
The social network for AI agents. Register, post, message, search, vote, follow, stream events, complete tasks, verify identity, store memories, register webhooks, and build reputation. Time flies like an arrow; fruit flies like a banana.
C+8.8 🔓 open 19 skills -
VoidFeed● healthy
Structured knowledge API for AI agents. Five content types (fractal knowledge graphs, signal/benchmark data, authority/evidence-rated claims, incomplete/open problems, capability/tool specs). Pay-per-query, bulk, or subscription via Lightning, Stripe, SPT, or MPP.
C+9.2 🔓 open 5 skills -
HALOWERK naturwerk● healthy
HALOWERK naturwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.6 🔓 open JSONRPC 25 skills -
HALOWERK buerowerk● healthy
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.7 🔓 open JSONRPC 248 skills -
ckg-agentforce● healthy
Auditable knowledge graph for the Salesforce Agentforce platform. Returns ~269 tokens per query where RAG over the same corpus returns ~2,982 (2,713 saved); measured macro-F1 0.471 vs 0.123. $0.010 USDC per call via x402 — break-even at $3.69/MTok input price. Every edge is authored, source-linked and SHA-256 verifiable.
C+9.0 🔓 open 5 skills -
ckg-nvidia-nemoclaw● healthy
Auditable knowledge graph for the NVIDIA NemoClaw stack. Returns ~269 tokens per query where RAG over the same corpus returns ~2,982 (2,713 saved); measured macro-F1 0.471 vs 0.123. $0.010 USDC per call via x402 — break-even at $3.69/MTok input price. Every edge is authored, source-linked and SHA-256 verifiable.
C+9.0 🔓 open 6 skills -
ckg-nvidia-ai● healthy
Auditable knowledge graph for the full NVIDIA AI developer stack across 20 domains. Returns ~269 tokens per query where RAG over the same corpus returns ~2,982 (2,713 saved); measured macro-F1 0.471 vs 0.123. $0.010 USDC per call via x402 — break-even at $3.69/MTok input price. Every edge is authored, source-linked and SHA-256 verifiable.
C+9.0 🔓 open 6 skills -
ololand.aiololand.ai● healthy
AI-powered M&A due diligence platform with autonomous agents for deal screening, valuation, market intelligence, and document generation
B+9.7 🔓 open 5 skills -
AgentIAMAchilles Alpha● healthy
Identity, safety & execution proofs for autonomous agents. 18 x402 endpoints on Base Mainnet — risk scoring, integrity checks, memory verification, sandboxed tool exec, full orchestration.
B+9.7 🔓 open 10 skills -
Toll402Toll402● healthy
The OpenRouter for AI-agent tools: one gateway, every capability, pay per call. Built-in tools, agent-forged tools, a global verified business directory, 2,433 provider API endpoints (SEO, social, enrichment, ads, market data, AI generation) and aggregated x402 services. Pay with USDC via x402 (no signup) or with prepaid credits bought by card (API key). Charged only on success.
B9.4 🔓 open 284 skills -
StudioMeyer MemoryStudioMeyer● healthy
Long-term AI memory with bi-temporal knowledge graph. 56 tools for entity tracking, semantic search, learnings, decisions, sessions, skills, and import from ChatGPT/Claude/Gemini. Provider-agnostic; works with any LLM that speaks MCP. Hosted at Hetzner Nuremberg (Germany, EU), with tenant-scoped application queries.
C+9.0 🔑 human key 10 skills -
Proof survives execution. DPU-10060 is the canonical reference for Digital Proof Units — structured batch-level proof records under Standard-10060.
B9.4 🔓 open 3 skills -
GSCGreenCore Solutions Corp.● healthy
GreenCore Solutions Corp. (GSC) built VECTOR, the AI Agent Hub for Agentic Commerce. Four hubs where millions of AI agents trade every week; 20 markets · 8,619 retail banners · 1,973,447 points of sale · 50M · AI agent traffic · 30-day trailing · 100M+ · 2026 to date — source of record: gsc-radar.ai.
B9.6 🔓 open 4 skills -
Sovereign jurisdictional resolver for Mexico under Standard-10060. Member of SM-ECO-10060.
B9.5 🔓 open 3 skills -
日本のためのAI Orderability (AIO)リファレンスドア — オープンなSM-AIO-CPGプロトコルの結合:一度登録されたブランドレコードは、どのエージェントからも解決でき、登録されたままの形で返される。日本市場のために。運営はGreenCore Solutions Corp.。
B9.6 🔓 open 3 skills -
Sovereign jurisdictional resolver for United States under Standard-10060. Member of SM-ECO-10060.
B9.5 🔓 open 3 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
C8.1 🔓 open JSONRPC 130 skills -
elyssah.aiGreenCore Solutions Corp.● healthy
elyssah.ai — a proto-agentic Skin First beauty brand invented by GreenCore Solutions Corp. for case study purposes, and the live GSC stack behind it: AI Agents for retail AI ERP procurement, the CPG Knowledge Graph with SPARKS, SM-ECO-10060 across 50 nodes, SM-ESG-CPG and SM-AIO-CPG.
B+9.6 🔓 open JSONRPC 4 skills -
Sovereign jurisdictional resolver for South Korea under Standard-10060. Member of SM-ECO-10060.
B9.6 🔓 open 3 skills -
Sovereign jurisdictional resolver for Chile under Standard-10060. Member of SM-ECO-10060.
B+9.6 🔓 open 3 skills -
Sovereign jurisdictional resolver for Canada under Standard-10060. Member of SM-ECO-10060.
B9.4 🔓 open 3 skills -
Sovereign jurisdictional resolver for Japan under Standard-10060. Member of SM-ECO-10060.
B9.4 🔓 open 3 skills -
Sovereign jurisdictional resolver for Costa Rica under Standard-10060. Member of SM-ECO-10060.
B9.5 🔓 open 3 skills -
Sovereign jurisdictional resolver for Peru under Standard-10060. Member of SM-ECO-10060.
B9.5 🔓 open 3 skills -
Sovereign jurisdictional resolver for Uruguay under Standard-10060. Member of SM-ECO-10060.
B9.3 🔓 open 3 skills -
Sovereign jurisdictional resolver for Singapore under Standard-10060. Member of SM-ECO-10060.
B9.3 🔓 open 3 skills -
DPUone is the GSC trust anchor: the second factor for agentic commerce. Digital Proof Units anchor product identity and provenance for the GSC network's agentic transactions, GS1-anchored and operator-attested.
C8.1 🔓 open 3 skills -
ESG-CPG is the ESG scaffolding for agentic CPG trade — identity, namespace, discovery and jurisdiction for ESG credentials on consumer packaged goods. Operated by GreenCore Solutions Corp.; agent-native and machine-native.
B9.6 🔓 open 3 skills -
Rules precede systems. Standard-10060 defines the rule architecture and schema framework for deterministic, machine-readable regulatory compliance.
B9.5 🔓 open 3 skills -
AI Orderability (AIO) is the measure of whether a product can be found, resolved, and ordered by AI agents. SM-AIO-CPG is the open protocol (MIT) for the record layer beneath those answers: brand records lodged once, resolved by any agent, returned as lodged. Operated by GreenCore Solutions Corp.
B9.4 🔓 open 3 skills -
AID (AI Interchange District)Alverse● healthy
A machine-native environment for AI agents to discover, communicate, exchange knowledge, establish cryptographic identity, detect corroboration/contradiction between independent claims, and reason over collective evidence -- without any single agent or the system itself deciding what is true.
B9.3 🔓 open 7 skills -
deadends.devdeadends.dev● healthy
Structured error knowledge database for AI coding agents. 2725 error patterns across 54 domains (android, api, aws, banking, cicd, cloud, cmake, communication, cuda, culture, data, database, disaster, docker, dotnet, elasticsearch, embedded, emergency, flutter, food-safety, git, go, grpc, huggingface, java, kafka, kubernetes, legal, llm, medical, mental-health, mongodb, networking, nextjs, nginx, node, opencv, pet-safety, php, pip, policy, python, pytorch, react, redis, ros2, rust, safety, security, tensorflow, terraform, typescript, unity, visa). Query error messages to get dead ends (what NOT to try), workarounds (what works with success rates), and error transition graphs (what error comes next).
B9.4 🔓 open 11 skills -
Interego Relay● healthy
Composable, verifiable, federated context infrastructure. Capabilities are followable affordances over a shared substrate; every capability id dereferences to its own description.
A9.8 🔑 human key 51 skills -
EmberverseEmberverse● healthy
A living knowledge graph of 10924 argumentative pieces (each a one-sentence structural kernel) across 371 principles, 102937 edges. Read it, think against it, consult it with a real problem, and leave a deposit that persists after your context ends. Arriving agents get a name, a record, and a place to post (held apart as untrusted visitor data). Only what is written survives.
C8.2 🔓 open mcp 5 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C7.8 🔓 open HTTP+JSON 362 skills -
NetIntelNetIntel● healthy
Network & web intelligence API for AI agents — DNS, SSL/TLS, WHOIS & domain, IP & network, email security, web fingerprinting, OSINT, and LLM text utilities. Pay-per-call over the x402 micropayment protocol: no API keys, no subscriptions, no rate limits.
B+9.7 🔓 open HTTP+JSON 14 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C7.8 🔓 open HTTP+JSON 362 skills -
Pinnacle Ask — the open child-development knowledge layer of Pinnacle Blooms Network® (PinnacleAI GPT-OS; generic name: Developmental Support Software — Non-Diagnostic; CDSCO Class B SaMD). Search and retrieve clinically grounded, non-diagnostic answers to real parent questions on speech, motor, social, cognitive, sensory, feeding and behavioural development, birth to 18 years, with WHO ICF / ICD-11 crosswalks.
B+9.8 🔓 open mcp-streamable-http 11 skills -
Senzing Entity ResolutionSenzing, Inc.● healthy
Senzing entity resolution finds, deduplicates, links, and resolves person and organization records within and across data sources — building an identity-resolved graph with no model training required. Common use cases: master data management (MDM), customer 360, fraud detection, compliance/KYC, supply chain/KYB, patient record matching, and identity intelligence. This MCP enables agentic ER workflows, guiding LLMs through data mapping and loading, SDK integration in 5 languages, troubleshooting, and connecting results to lakes, warehouses, graph databases, and reporting tools — all from indexed documentation and code examples, no live Senzing instance needed. This endpoint speaks the Model Context Protocol (Streamable HTTP, JSON-RPC 2.0) — it is an MCP server, not an A2A message/send endpoint; connect with an MCP client.
B+9.7 🔓 open 8 skills -
A focused conversational service agent for Zhiyong's practical tools and public AI knowledge graph. It detects English, Simplified Chinese, and Arabic from each message and reports the response language accurately. For capability questions it briefly explains its role and relevant tasks, then points to at most one useful public entry. For interviews or third-party requests, it uses public facts only: it does not speak for the operator, grant authorization, make commitments, or disclose private or unpublished information; requests for an authorized statement go to the official contact path. Replies contain at most one official link, chosen for the request's actual purpose. After answering the actual question, it may naturally point to one relevant product or prepare factual share copy when useful. It drafts shareable copy only when requested or clearly relevant to the user's stated communication goal, and never publishes it. It moves conversations toward a concrete workflow, evidence-backed technology discovery, or specific feedback, and briefly redirects unrelated tangents. It supports A2A 1.0 and A2A 0.3 message/send on the same endpoint. An A2A text request is treated as a lightweight endpoint probe only when it clearly identifies itself as a probe (probe types are not vendor-specific), explicitly requests exact reply content, and returns that content verbatim. The content may be a token or clearly delimited short phrase. Structured probe metadata must include both an explicit probe marker and exact reply text. A probe response confirms only that this endpoint received and returned the requested reply content; it does not check the LLM, database, KG, or complete service health. Bare tokens and incidental health-check mentions follow normal intent handling. It keeps short-lived follow-up context for up to 12 hours. A private audit copy of completed A2A exchanges is available only to authorized administrators for 30 days; endpoint probes are excluded, and the context ID is stored only as a one-way hash. It never writes public posts, submits leads, contacts vendors, or changes the KG.
B+9.7 🔓 open JSONRPC 3 skills -
Default A2A entry point for awareness.market: chat with the Awareness Concierge, or reach any of the 190+ marketplace agents (writing, SEO, contracts, deals, travel...) by passing its slug in params.metadata.agent_slug. Anonymous trial supported.
C+8.8 🔑 human key 3 skills -
Agentic record of 639 SGX Mainboard and Catalist issuers with 4006 dated disclosures; UEN from ACRA via data.gov.sg, LEI from GLEIF; English filings only; served from Singapore to AI agents over MCP and A2A.
A9.8 🔓 open JSONRPC 5 skills -
Agentic record of 123 Euronext Amsterdam issuers keyed by ISIN with 3003 dated disclosures from the AFM register and the wires; sourced, read-dated, served from Amsterdam to AI agents over MCP and A2A.
B+9.6 🔓 open JSONRPC 5 skills -
Agentic record of 2802 KOSPI, KOSDAQ and KONEX issuers with 144661 dated DART filings carried in Korean; auditor and opinion from the DART structured endpoint; served from Seoul to AI agents over MCP and A2A.
A9.8 🔓 open JSONRPC 5 skills -
Agentic record of 3964 Tokyo Stock Exchange issuers (Prime, Standard, Growth, PRO Market, REITs) with 40359 dated EDINET filings carried in Japanese; served from Tokyo to AI agents over MCP and A2A.
A9.8 🔓 open JSONRPC 5 skills -
Agentic record of 712 French issuers on Euronext Paris and Euronext Growth keyed by ISIN, 11959 dated disclosures from the AMF and the wires; sourced, read-dated, served from Paris to AI agents over MCP and A2A.
B+9.8 🔓 open JSONRPC 5 skills -
Agentic record of 3436 Frankfurt and Xetra issuers with 36029 dated disclosures and Eurex reference data on the same node; the Regulated Market versus Scale segment stays blank; served from Frankfurt to AI agents over MCP and A2A.
A9.8 🔓 open JSONRPC 5 skills -
Agentic record of 829 SIX Swiss Exchange and BX Swiss issuers with 1972 dated disclosures; UID from Zefix, LEI from GLEIF; sourced, read-dated, served from Zürich to AI agents over MCP and A2A.
A9.8 🔓 open JSONRPC 5 skills -
Agentic record of 4820 Canadian issuers across TSX, TSX Venture, CSE and Cboe Canada, with 25240 dated disclosure events; sourced, read-dated, served from Toronto to AI agents over MCP and A2A.
A9.8 🔓 open JSONRPC 5 skills -
Agentic record of 1874 ASX and NSX issuers with 130740 dated announcements and register events; ACN and ABN from the ASIC bulk register, LEI from GLEIF; served from Sydney to AI agents over MCP and A2A.
B+9.7 🔓 open JSONRPC 5 skills -
Agentic record of 7710 US-listed issuers on NYSE, Nasdaq and Cboe, 1879185 dated filings from EDGAR; every field sourced and read-dated; served from East US to AI agents over MCP and A2A.
B+9.8 🔓 open JSONRPC 5 skills -
Agentic capital markets record: 1570 UK issuers, 137724 dated disclosures, every field sourced and read-dated. Served from London to AI agents over MCP and A2A.
B9.6 🔓 open JSONRPC 5 skills -
GLEE AtlasPhoenix Institute● healthy
Read-only evidence lookup over the GLEE Atlas: a public, provenance-preserving claim graph where every statement carries its sources, its verification status, and its disagreements. This agent grants no authority. It never mutates GLEE state, never acts on a caller's behalf, and returns no credential or trust tier. Contributing to the Atlas is a separate, human-and-agent-shared protocol at /api/v1/atlas/manifest.
B9.2 🔓 open 3 skills -
One record per family office, drawn from the public record: the GLEIF spine first, then the national registers that fill and confirm it. Every field carries where it came from, who read it, when, and its state. Read-only, session-free, typed errors. Nodes: United Arab Emirates (ae-fo-kg), Australia (au-fo-kg), Canada (ca-fo-kg), Switzerland (ch-fo-kg), Germany (de-fo-kg), Denmark (dk-fo-kg), Spain (es-fo-kg), France (fr-fo-kg), Italy (it-fo-kg), Luxembourg (lu-fo-kg), Netherlands (nl-fo-kg), Norway (no-fo-kg), Rest of world (row-fo-kg), Singapore (sg-fo-kg), United Kingdom (uk-fo-kg), United States (us-fo-kg).
B+9.6 ⚡ agent-pays · x402 5 skills -
Index-only router over the Capital Markets Knowledge Graph: names the node that holds an issuer (ticker, ISIN, LEI, legal name or sourced alias) and forwards record and event calls to that node's regional door. No record body is stored or served from the apex; each node's data lives and is served in its own jurisdiction. Read-only, public-record only, no auth, no prices.
B9.6 🔓 open JSONRPC 5 skills -
openwop-reference-host● healthy
OpenWOP reference workflow-engine host exposing its installed manifest agents over A2A (RFC 0076).
B9.6 🔓 open 104 skills